commit caa5c9a05d262e85f96275bcebcddc27d148b877
Author: jklowden <jklowden>
Date:   Sun Mar 23 17:29:57 2008 +0000

    applied ML patches from Johnny C. Lam for calout locations
     and gnutls test

diff --git a/ChangeLog b/ChangeLog
index cfa0bba..e822060 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,8 @@
+Sun Mar 23 13:14:05 EDT 2008	JK Lowden <jklowden@freetds.org>
+	* configure.ac doc/Makefile.am
+	- applied ML patches from Johnny C. Lam for calout locations
+	- and gnutls test
+	
 Thu Mar 13 14:22:28 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* include/tdsodbc.h src/odbc/error.c:
 	- make errs offset constant in all odbc structures to make 
@@ -227,4 +232,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2504 2008/03/13 13:23:30 freddy77 Exp $
+$Id: ChangeLog,v 1.2505 2008/03/23 17:29:57 jklowden Exp $
diff --git a/configure.ac b/configure.ac
index 26bf18f..8fed8b9 100644
--- a/configure.ac
+++ b/configure.ac
@@ -1,7 +1,7 @@
 dnl Process this file with autoconf to produce a configure script.
 
 dnl ------------------------------------------------------------
-dnl $Id: configure.ac,v 1.34 2008/02/15 11:00:40 freddy77 Exp $
+dnl $Id: configure.ac,v 1.35 2008/03/23 17:29:57 jklowden Exp $
 dnl If you're trying to create a new configure test, try
 dnl
 dnl 	http://autogen.sourceforge.net/conftest.html
@@ -15,7 +15,7 @@ dnl ------------------------------------------------------------
 AC_INIT(FreeTDS, 0.83.dev.esyscmd(echo -n $(date +"%Y%m%d")))
 AC_CONFIG_SRCDIR(src/dblib/dblib.c)
 AC_PREREQ(2.53)
-AC_REVISION($Revision: 1.34 $)
+AC_REVISION($Revision: 1.35 $)
 
 AM_INIT_AUTOMAKE
 AC_CONFIG_HEADERS(include/config.h)
@@ -621,7 +621,7 @@ AC_SUBST(ODBCNODMLIBAPP)
 
 AC_ARG_WITH(gnutls,
 AS_HELP_STRING([--with-gnutls], [build with TLS support]))
-if test "$with_gnutls"; then
+if test "$with_gnutls" = "yes"; then
 	AC_DEFINE(HAVE_GNUTLS, 1, [Define to 1 if you have GNU tls.])
 	CPPFLAGS="$CPPFLAGS `libgnutls-config --cflags`"
 	NETWORK_LIBS="$NETWORK_LIBS `libgnutls-config --libs`"
diff --git a/doc/Makefile.am b/doc/Makefile.am
index d416361..cec6568 100644
--- a/doc/Makefile.am
+++ b/doc/Makefile.am
@@ -2,7 +2,7 @@
 # Converting DocBook to HTML (several small files)
 # http://www.freebsd.org/tutorials/docproj-primer/x3132.html#AEN3140
 
-# $Id: Makefile.am,v 1.62 2008/01/08 15:38:23 jklowden Exp $
+# $Id: Makefile.am,v 1.63 2008/03/23 17:29:57 jklowden Exp $
 
 SHELL = /bin/sh
 TXT2MAN = $(srcdir)/txt2man
@@ -55,7 +55,8 @@ man:	$(man_MANS)
 installdirs: 
 	$(mkinstalldirs)	$(TARGET_DOCDIR)/userguide    \
 				$(TARGET_DOCDIR)/reference    \
-				$(TARGET_DOCDIR)/images 2>&1
+				$(TARGET_DOCDIR)/images       \
+				$(TARGET_DOCDIR)/images/callouts 2>&1
 
 MANOPTS = -I 'FreeTDS User Guide'  -v 'FreeTDS Utilities' -t $(PRODUCT) -r $(VERSION)
 
@@ -117,8 +118,8 @@ install-data-local: installdirs $(DOCDIR)/reference/index.html $(DOCDIR)/usergui
 	if test -r $(DOCDIR)/reference ; then d=.; else d="$(srcdir)"; fi; \
 	find $$d/$(DOCDIR)/reference \( -type f -o -type l \) -exec \
 		$(INSTALL_DATA) {} $(TARGET_DOCDIR)/reference ';'
-	find $(srcdir)/images -name \*.gif -exec \
-		$(INSTALL_DATA) {} $(TARGET_DOCDIR)/images ';'
+	cd $(srcdir) && find images -name \*.gif -exec \
+		$(INSTALL_DATA) {} $(TARGET_DOCDIR)/{} ';'
 
 uninstall-local:
 	rm -rf $(TARGET_DOCDIR)

